<div class="promo" [style.background-image]="'url(/assets/images/promo/bg.jpg)'">
  <div class="promo__main">
    <h2 class="promo__title">Ищете надежного исполнителя?</h2>
    <p class="promo__text">У нас большой опыт и мы готовы выполнить работу качественно и в срок. </p>
    <app-btn type="button" mods="max-w-270">Свяжитесь с нами</app-btn>
  </div>
</div>
